/*section#cadastro {
    padding-bottom: 14px;
}*/
#cadastro {
    font-size: 14px;
    color: #636363;
}
#cadastro .container {
    max-width: 780px;
    padding-top: 60px;
}
#cadastro .description {
    color: #6f6f6e;
    margin-bottom: 20px;
    font-weight: 600;
    font-size: 16px;
}
#cadastro .container > dl:first-child {
    padding-top: 0;
}
#cadastro dl {
    padding: 60px 0;
    position: relative;
}
#cadastro dl dt {
    color: #171717;
    font-size: 30px;
    font-family: 'Merriweather', serif;
    font-weight: 700;
    position: relative;
    margin-bottom: 20px;
}
#cadastro dl dt:before {
    content: "";
    display: block;
    width: 14px;
    height: 14px;
    position: absolute;
    top: -10px;
    left: -30px;
    background-color: #ff2d30;
}
#cadastro dl dd {
    zoom: 1;
}
#cadastro dl dd:before {
    content: '';
    display: block;
}
#cadastro dl dd:after {
    content: '';
    display: table;
    clear: both;
    border-collapse: collapse;
}
#cadastro dl dd:after {
    content: "";
    display: block;
    height: 30px;
    border-bottom: 2px solid #eeeeee;
    margin-bottom: 30px;
}
#cadastro dl dd:last-child:after {
    content: none;
}
#cadastro .call-to-action {
    padding: 0 0 30px 0;
    float: left;
    width: 50%;
}
#cadastro .call-to-action dt {
    font-size: 20px;
    margin-bottom: 10px;
}
#cadastro .call-to-action dt:before {
    content: none;
}
#cadastro .call-to-action a {
    border: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    box-shadow: inset 0 0 0 1px #dcdcdc;
    -moz-box-shadow: inset 0 0 0 1px #dcdcdc;
    -webkit-box-shadow: inset 0 0 0 1px #dcdcdc;
    position: relative;
    vertical-align: middle;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
    display: inline-block;
    height: 34px;
    line-height: 32px;
    text-align: center;
    font-family: 'Merriweather', serif;
    font-weight: bold;
    color: #6f6f6e;
    padding: 0 30px;
}
#cadastro .call-to-action a::before,
#cadastro .call-to-action a::after {
    -webkit-box-sizing: inherit;
    box-sizing: inherit;
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
}
#cadastro .call-to-action a::before,
#cadastro .call-to-action a::after {
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    -webkit-transform-origin: center;
    transform-origin: center;
    -webkit-transition: transform 0.5s;
    -webkit-transition: -webkit-transform 0.5s;
    transition: -webkit-transform 0.5s;
    transition: transform 0.5s;
    transition: transform 0.5s, -webkit-transform 0.5s;
}
#cadastro .call-to-action a::before {
    border-top: 1px solid #6f6f6e;
    border-bottom: 1px solid #6f6f6e;
    -webkit-transform: scale3d(0, 1, 1);
    transform: scale3d(0, 1, 1);
}
#cadastro .call-to-action a::after {
    border-left: 1px solid #6f6f6e;
    border-right: 1px solid #6f6f6e;
    -webkit-transform: scale3d(1, 0, 1);
    transform: scale3d(1, 0, 1);
}
#cadastro .call-to-action a:hover::before,
#cadastro .call-to-action a:hover:after {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
}
#cadastro .form {
    zoom: 1;
    margin: 0 -12px;
    margin-top: 45px;
}
#cadastro .form:before {
    content: '';
    display: block;
}
#cadastro .form:after {
    content: '';
    display: table;
    clear: both;
    border-collapse: collapse;
}
#cadastro .form sup {
    color: #ff2d30;
}
#cadastro .form li {
    width: 50%;
    padding: 0 12px;
    float: left;
    margin-bottom: 25px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
}
#cadastro .form li.nome,
#cadastro .form li.email,
#cadastro .form li.senha,
#cadastro .form li.confirme-senha {
    margin-top: 18px;
}
@media (min-width: 1001px) {
    #cadastro .form li.login-cadastro {
        width: 80% !important;
        margin-left: 30px !important;
    }
}
#cadastro .form li.login-cadastro label {
    padding-bottom: 0 !important;
    line-height: 25px !important;
    font-size: 11px;
}
#cadastro .form li p {
    position: absolute;
    bottom: 100%;
    font-weight: 400;
    font-size: 12px;
    line-height: 18px;
}
#cadastro .form li p.alert {
    right: 0;
    color: #ff2d30;
}
#cadastro .form li label {
    font-weight: 700;
    display: block;
    padding-bottom: 10px;
    line-height: 18px;
}
#cadastro .form li ::-webkit-input-placeholder {
    color: #a2a2a2;
}
#cadastro .form li ::-moz-placeholder {
    color: #a2a2a2;
}
#cadastro .form li :-ms-input-placeholder {
    color: #a2a2a2;
}
#cadastro .form li :-moz-placeholder {
    color: #a2a2a2;
}
#cadastro .form li input {
    width: 90%;
    /*border-bottom: 1px solid #dfdfdf;*/
    padding: 10px;
    color: inherit;
}
#cadastro .form li.error:before,
#cadastro .form li.success:before {
    content: "";
    display: block;
    width: 20px;
    height: 15px;
    background: url(../svg/ico-success.svg) no-repeat center center;
    background-size: 100% 100%;
    position: absolute;
    bottom: 15px;
    right: 15px;
    z-index: 2;
}
#cadastro .form li.error label {
    color: #ff2d30;
}
#cadastro .form li.error label,
#cadastro .form li.error input {
    margin-top: 0;
    border: solid 1px #ff2d30 !important;
}
#cadastro .form li.error:before {
    background: url(../svg/ico-error.svg) no-repeat center center;
    background-size: 100% 100%;
}
#cadastro .form li.required {
    width: 100%;
    margin-bottom: 20px;
    color: #ff2d30;
}
#cadastro .form li.captcha,
#cadastro .form li.terms,
#cadastro .form li.logged,
#cadastro .form li.submit {
    width: 100%;
    border: none;
}
#cadastro .form li.captcha,
#cadastro .form li.terms {
    padding: 10px 0;
}
#cadastro .form li.terms label,
#cadastro .form li.logged label {
    font-weight: normal;
    text-transform: none;
    padding: 0 0 0 30px;
    position: relative;
    line-height: 18px;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
#cadastro .form li.terms label input,
#cadastro .form li.logged label input {
    position: absolute;
    visibility: hidden;
}
#cadastro .form li.terms label:before,
#cadastro .form li.logged label:before {
    content: "";
    display: block;
    width: 18px;
    height: 18px;
    border: 1px solid #dadada;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    position: absolute;
    top: 50%;
    left: 5px;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}
#cadastro .form li.terms label:after,
#cadastro .form li.logged label:after {
    content: "";
    display: block;
    /*background: url(../img/ico-check.png) no-repeat center center;*/
    background: url(../../../imagens/icone-checkbox.png) no-repeat center center;
    background-size: 100% 100%;
    width: 18px;
    height: 18px;
    position: absolute;
    top: 50%;
    left: 5px;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
}
#cadastro .form li.terms label.checked:after,
#cadastro .form li.logged label.checked:after {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
}
#cadastro .form li.terms label a,
#cadastro .form li.logged label a {
    color: #ff2d30;
    font-weight: 700;
}
#cadastro .form li.terms label a:hover,
#cadastro .form li.logged label a:hover {
    text-decoration: underline;
}
#cadastro .form li.terms label small,
#cadastro .form li.logged label small {
    display: inline-block;
    font-size: 12px;
    line-height: 12px;
    padding-top: 5px;
}
#cadastro .form li.submit {
    clear: both;
    padding-top: 20px;
    position: relative;
    text-align: center;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
#cadastro .form li.submit a,
#cadastro .form li.submit button {
    cursor: pointer;
    height: 54px;
    line-height: 52px;
    text-align: center;
    font-family: 'Merriweather', serif;
    font-weight: bold;
    color: #6f6f6e;
    display: inline-block;
    border: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    box-shadow: inset 0 0 0 1px #c9c9c9;
    -moz-box-shadow: inset 0 0 0 1px #c9c9c9;
    -webkit-box-shadow: inset 0 0 0 1px #c9c9c9;
    position: relative;
    vertical-align: middle;
    background-color: #ffffff;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
    padding: 0 35px;
    z-index: 2;
    border: 30px solid #ffffff;
    border-width: 0 20px;
    width: 290px;
}
#cadastro .form li.submit a::before,
#cadastro .form li.submit button::before,
#cadastro .form li.submit a::after,
#cadastro .form li.submit button::after {
    -webkit-box-sizing: inherit;
    box-sizing: inherit;
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
}
#cadastro .form li.submit a::before,
#cadastro .form li.submit button::before,
#cadastro .form li.submit a::after,
#cadastro .form li.submit button::after {
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    -webkit-transform-origin: center;
    transform-origin: center;
    -webkit-transition: transform 0.5s;
    -webkit-transition: -webkit-transform 0.5s;
    transition: -webkit-transform 0.5s;
    transition: transform 0.5s;
    transition: transform 0.5s, -webkit-transform 0.5s;
}
#cadastro .form li.submit a::before,
#cadastro .form li.submit button::before {
    border-top: 1px solid #6f6f6e;
    border-bottom: 1px solid #6f6f6e;
    -webkit-transform: scale3d(0, 1, 1);
    transform: scale3d(0, 1, 1);
}
#cadastro .form li.submit a::after,
#cadastro .form li.submit button::after {
    border-left: 1px solid #6f6f6e;
    border-right: 1px solid #6f6f6e;
    -webkit-transform: scale3d(1, 0, 1);
    transform: scale3d(1, 0, 1);
}
#cadastro .form li.submit a:hover::before,
#cadastro .form li.submit button:hover::before,
#cadastro .form li.submit a:hover:after,
#cadastro .form li.submit button:hover:after {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
}
#cadastro .form li.submit:before {
    content: "";
    display: block;
    width: 100%;
    height: 1px;
    background-color: #c9c9c9;
    position: absolute;
    top: 50%;
    margin-top: 10px;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
    left: 0;
}
#cadastro .form li.submit.loading a,
#cadastro .form li.submit.loading button {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(255, 255, 255, 0.5);
    z-index: 98;
    clear: both;
    display: block;
    margin: 0 auto;
    width: 54px;
    height: 54px;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    color: transparent;
    overflow: hidden;
    background: #ffffff url(../svg/loading.svg) no-repeat center center;
    border: 1px solid #c9c9c9;
    padding: 0;
    border: inherit;
    border: 30px solid #ffffff;
    border-width: 0 20px;
}
#cadastro .form li.submit.loading a span,
#cadastro .form li.submit.loading button span {
    display: block;
    position: absolute;
    top: 50%;
    margin-top: -25px;
    left: 50%;
    margin-left: -25px;
    width: 50px;
    height: 50px;
    background: #fff url('../img/ajax-loader.gif') no-repeat center center;
    border-radius: 50px;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
}
#cadastro .form li.submit.loading a:after,
#cadastro .form li.submit.loading button:after,
#cadastro .form li.submit.loading a:before,
#cadastro .form li.submit.loading button:before {
    content: none;
}
#cadastro .form li .warning {
    position: relative;
    z-index: 10;
    position: absolute;
    top: 100%;
    margin-top: 10px;
    left: 0;
    font-size: 12px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    padding: 10px;
    font-size: 11px;
    color: #ffffff;
    background-color: #7a7a7a;
    text-align: center;
    text-transform: uppercase;
    font-weight: 600;
    line-height: 16px;
    font-family: "Nova Escola", sans-serif;
    float: left;
    width: 100%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    cursor: default;
    top: auto;
    bottom: 100%;
    margin-top: 0;
    margin-bottom: 10px;
    display: none;
}
#cadastro .form li .warning:before {
    content: "";
    width: 0;
    height: 0;
    border: 0;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-bottom: 4px solid #7a7a7a;
    display: block;
    position: absolute;
    top: 0;
    left: 10px;
    margin-top: -4px;
}
#cadastro .form li .warning:before {
    top: auto;
    bottom: 0;
    margin-top: 0;
    margin-bottom: -4px;
    border-bottom: 0;
    border-top: 4px solid #7a7a7a;
}
#cadastro .form li .warning.visible {
    display: block;
}
#cadastro .form li.submit button {
    background-color: #ff2d30;
    color: #ffffff;
}
#cadastro .option_social-networks:after {
    content: "";
    display: block;
    height: 2px;
    background-color: #eeeeee;
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
}
#cadastro .option_social-networks ul {
    zoom: 1;
}
#cadastro .option_social-networks ul:before {
    content: '';
    display: block;
}
#cadastro .option_social-networks ul:after {
    content: '';
    display: table;
    clear: both;
    border-collapse: collapse;
}
#cadastro .option_social-networks ul li {
    float: left;
    width: 38%;
}
#cadastro .option_social-networks ul li a div.facebook {
    background-color: #486297;
    height: 40px;
    line-height: 40px;
    text-align: center;
    color: #ffffff;
    border: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    box-shadow: inset 0 0 0 1px #dcdcdc;
    -moz-box-shadow: inset 0 0 0 1px #dcdcdc;
    -webkit-box-shadow: inset 0 0 0 1px #dcdcdc;
    position: absolute;
    vertical-align: middle;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
    width: 225px;
}
#cadastro .option_social-networks ul li a {
    height: 40px;
    line-height: 40px;
    text-align: center;
    color: #ffffff;
    display: inline-block;
    border: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    box-shadow: inset 0 0 0 1px #dcdcdc;
    -moz-box-shadow: inset 0 0 0 1px #dcdcdc;
    -webkit-box-shadow: inset 0 0 0 1px #dcdcdc;
    position: relative;
    vertical-align: middle;
    background-color: #ffffff;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
    width: 225px;
}
#cadastro .option_social-networks ul li a div.facebook {
    background-color: #486297;
    height: 40px;
    line-height: 40px;
    text-align: center;
    color: #ffffff;
    border: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    box-shadow: inset 0 0 0 1px #dcdcdc;
    -moz-box-shadow: inset 0 0 0 1px #dcdcdc;
    -webkit-box-shadow: inset 0 0 0 1px #dcdcdc;
    position: absolute;
    vertical-align: middle;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
    width: 225px;
}
#cadastro .option_social-networks ul li a::before,
#cadastro .option_social-networks ul li a::after {
    -webkit-box-sizing: inherit;
    box-sizing: inherit;
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
}
#cadastro .option_social-networks ul li a::before,
#cadastro .option_social-networks ul li a::after {
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    -webkit-transform-origin: center;
    transform-origin: center;
    -webkit-transition: transform 0.5s;
    -webkit-transition: -webkit-transform 0.5s;
    transition: -webkit-transform 0.5s;
    transition: transform 0.5s;
    transition: transform 0.5s, -webkit-transform 0.5s;
}
#cadastro .option_social-networks ul li a::before {
    border-top: 1px solid #6f6f6e;
    border-bottom: 1px solid #6f6f6e;
    -webkit-transform: scale3d(0, 1, 1);
    transform: scale3d(0, 1, 1);
}
#cadastro .option_social-networks ul li a::after {
    border-left: 1px solid #6f6f6e;
    border-right: 1px solid #6f6f6e;
    -webkit-transform: scale3d(1, 0, 1);
    transform: scale3d(1, 0, 1);
}
#cadastro .option_social-networks ul li a:hover::before,
#cadastro .option_social-networks ul li a:hover:after {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
}
#cadastro .option_social-networks ul li a .ico {
    display: inline-block;
    width: 24px;
    height: 24px;
    background-position: center center;
    background-repeat: no-repeat;
    background-color: transparent;
    vertical-align: middle;
    margin-left: -10px;
    margin-right: 10px;
}
#cadastro .option_social-networks ul li a.facebook {
    background-color: #486297;
}
#cadastro .option_social-networks ul li a.facebook .ico {
    background-image: url(../../svg/share-facebook.svg);
    background-size: 9px 18px;
}
#cadastro .option_social-networks ul li a.twitter .ico {
    background-image: url(../../svg/login-twitter.svg);
    background-size: 20px 17px;
}
#cadastro .option_social-networks ul li a.googleplus {
    background-color: #DC4E41;
}
#cadastro .option_social-networks ul li a.googleplus .ico {
    background-image: url(../../svg/share-googleplus.svg);
    background-size: 22px 14px;
}
#cadastro .option_email .captcha,
#cadastro .option_email .terms {
    padding: 10px 0;
    margin-bottom: 15px;
}
#cadastro .option_email .captcha {
    margin-top: 15px;
}
#cadastro .option_email .terms {
    margin-top: -10px;
}
/*#cadastro .option_senha .email {
    width: 100%;
}*/
#cadastro .option_senha .email.error:before,
#cadastro .option_senha .email.success:before {
    bottom: 35px;
}
body.smartphone #cadastro .container {
    max-width: none;
}
body.smartphone #cadastro dl {
    padding: 30px 0;
}
body.smartphone #cadastro .call-to-action {
    padding: 15px 0;
    float: none;
    width: 100%;
    text-align: center;
}
body.smartphone #cadastro .form {
    margin: 0 -15px;
}
body.smartphone #cadastro .form li {
    width: 100%;
    padding: 0 15px;
    float: none;
    margin-bottom: 35px;
}
body.smartphone #cadastro .form li.captcha,
body.smartphone #cadastro .form li.terms {
    padding: 0 15px;
}
body.smartphone #cadastro .option_social-networks ul li {
    float: none;
    width: 100%;
    margin-bottom: 15px;
}
body.smartphone #cadastro .option_social-networks ul li:last-child {
    margin-bottom: 0;
}



/* Pagina /cadastro */
#ne-cadastro-page .ne-form {
    position: relative;
    margin-bottom: 2%;
}

/*#ne-cadastro-page .ne-form-control-placeholder {
    position: absolute;
    top: 0;
    transition: all 200ms;
    -webkit-transition: all 200ms;
    -moz-transition: all 200ms;
    -ms-transition: all 200ms;
    -o-transition: all 200ms;
    right: 90%;
}
#ne-cadastro-page .ne-form:focus + .ne-form-control-placeholder,
#ne-cadastro-page .ne-form:valid + .ne-form-control-placeholder {
    font-size: 12px;
    transform: translate3d(0, -62%, 0);
    -webkit-transform: translate3d(0, -62%, 0);
    -moz-transform: translate3d(0, -62%, 0);
    -ms-transform: translate3d(0, -62%, 0);
    -o-transform: translate3d(0, -62%, 0);
    opacity: 1;
    background-color: #fff;
    padding: 0 3px;
    margin-left: 10px;
}*/
#ne-cadastro-page   input:focus {
    outline: 0;
    outline: none;
}
#ne-cadastro-page  input {
    width: 90%;
    height: 45px;
    padding: 10px;
}
#ne-cadastro-page  a {
    cursor: pointer;
}
#ne-cadastro-page ne-bloco-cadastro {
    padding-left: 3%;
    padding-right: 6%
}

#ne-cadastro-page .ne-bloco-cadastro h1 {
    font-size: 30px;
}
#ne-cadastro-page h1#title-cadastro  {
    font-size: 24px;
    margin: 1rem -10px 1rem;
}
#ne-cadastro-page  .ne-bloco-cadastro h2 {
    font-size: 20px;
    width: 100%;
}
#ne-cadastro-page .cadastre {
    padding: 0 2%;
}
#ne-cadastro-page .form {
    width: 90%;
}
#ne-cadastro-page .form input {
    width: 100%;
}
#ne-cadastro-page .form #senha {
    padding: 10px;
}
#ne-cadastro-page .icone {
    margin: 10px;
}
#ne-cadastro-page .ne-social-networks a {
    width: 260px;
    height: 40px;
}
#ne-cadastro-page .bg-facebook {
    background-color: #4267B2;
    color: #fff;
    padding: 0;
}
#ne-cadastro-page #baseEtapas li {
    width: 33%;
    float: left;
    margin-bottom: 15px;
}
#ne-cadastro-page #baseDisciplinas li {
    width: 33%;
    float: left;
    margin-bottom: 15px;
}
#ne-cadastro-page ul li label {
    font-weight: normal;
    text-transform: none;
    padding: 0 0 0 30px;
    position: relative;
    line-height: 18px;
    color: #171717;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
#ne-cadastro-page ul li label input {
    position: absolute;
    visibility: hidden;
}
#ne-cadastro-page ul li label:before {
    content: "";
    display: block;
    width: 18px;
    height: 18px;
    border: 1px solid #dadada;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    position: absolute;
    top: 0;
    left: 0;
}
#ne-cadastro-page ul li label:after {
    content: "";
    display: block;
    background-color: #6d2077;
    width: 10px;
    height: 10px;
    position: absolute;
    top: 4px;
    left: 4px;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
}
#ne-cadastro-page ul li label.checked:after {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
}
#ne-cadastro-page ul li label a {
    color: #6d2077;
    font-weight: 700;
}

#ne-cadastro-page .select select {
    width: 90%;
    font-weight: normal;
    text-transform: none;
    padding: 10px 20px;
    position: relative;
    line-height: 18px;
    color: #171717;
    font-size: 14px;
    border-radius: 0;
    border: 1px solid #979797;
}

#ne-cadastro-page li.select:after {
    content: "";
    width: 0;
    height: 0;
    border: 0;
    border-left: 4.5px solid transparent;
    border-right: 4.5px solid transparent;
    border-top: 4.5px solid #000;
    display: inline-block;
    position: absolute;
    margin: 3% -3%;
}
#ne-cadastro-page .row ul li {
    margin-bottom: 15px;
}
#ne-cadastro-page .row ul li h3 {
    margin-bottom: 15px;
}
#ne-cadastro-page .row h2 {
    margin-bottom: 15px;
}
#ne-cadastro-page  .boxTermos {
    margin: 1rem 0 1.5rem;
}
#ne-cadastro-page .pBoxTermos{
    margin: 3% 0!important;
}

#ne-cadastro-page {
    margin-top:10rem;
}

@media (max-width:768px) {
    #ne-cadastro-page {
        margin-top:5rem;
    }
    #ne-cadastro-page .cadastro-image {
        display:none;
    }
    #ne-cadastro-page .ne-bloco-cadastro {
        flex: 100%;
        width: 100% !important;
        max-width: 100% !important;
    }
    #ne-cadastro-page .ne-social-networks {
        margin: 1rem 0 0;
    }
    #ne-cadastro-page #baseEtapas li {
        width: 50%;
    }
    #ne-cadastro-page .row h2.title-extra-cadastro {
        margin: 2.5rem 0 1rem;
    }
    #ne-cadastro-page .row ul li h3.subjects-list-cadastro {
        float: left;
        width: 100%;
    }
}
@media(max-width:600px) {
    #ne-cadastro-page {
        margin-top:4rem;
        margin-bottom:2rem;
    }
    #ne-cadastro-page .cadastro-image {
        display:none;
    }
    #ne-cadastro-page h1#title-cadastro  {
       font-size: 24px;
       margin: 1rem 0 1rem;
    }
    /*#ne-cadastro-page .ne-form-control-placeholder{
        position: absolute;
        top: 0;
        transition: all 200ms;
        -webkit-transition: all 200ms;
        -moz-transition: all 200ms;
        -ms-transition: all 200ms;
        -o-transition: all 200ms;
        right: 85%;
    }*/

    #ne-cadastro-page .form {
        width: 100%;
        margin: 0;
    }

    #ne-cadastro-page .ne-bloco-cadastro {
        padding-left: 5%;
        padding-right: 6%
    }
    #ne-cadastro-page .row h2.title-login-cadastro {
        margin: 2.5rem 0 1rem;
    }
    #ne-cadastro-page li.select:after {
        content: "";
        width: 0;
        height: 0;
        border: 0;
        border-left: 4.5px solid transparent;
        border-right: 4.5px solid transparent;
        border-top: 4.5px solid #000;
        display: inline-block;
        position: absolute;
        margin: 5% -6%;
    }

    #ne-cadastro-page #baseDisciplinas li {
        width: 50%;
        float: left;
        margin-bottom: 16px;
    }

    #ne-cadastro-page .row ul li h3 {
        margin-bottom: 15px;
        display: inline-block;
    }
    
    #ne-cadastro-page .pBoxTermos{
        padding: 1rem 0 1rem;
        text-align: center;
    }
    #ne-cadastro-page .row h2.title-extra-cadastro {
        margin: 1rem 0 1rem;
    }
}
